### Function

# FwupdPlugin IntelThunderboltNvmDigital new

#### Declaration [src]

    FuIntelThunderboltNvmDigital*
    fu_intel_thunderbolt_nvm_digital_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmDigital`

No description available.

The data is owned by the called function.